<Tag.d9c34d3b-db73-47a2-aac4-905b8af6cbd4 __id="d9c34d3b-db73-47a2-aac4-905b8af6cbd4" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="long">
  <children />
</Tag.d9c34d3b-db73-47a2-aac4-905b8af6cbd4>